<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Wireless Modem (Wmodem)" group="Tethering" checked="true">
    <Tip>Tethering app that uses the DUN model for Bluetooth and USB. Windows drivers placed in Windows directory.</Tip>
    <Guid type="p">cab3a5d5-e09b-495d-8382-7f5136998f58</Guid>
  </Item>
</Items>
